smartsens 2.0.0.0

Data Fields
smartsens_data_orientation Struct Reference

Euler data. More...

## Data Fields
int16_t | heading
int16_t | pitch
int16_t | roll

## Detailed Description

Euler data.

Struct for euler data of the Smart Sens Click example.

## Field Documentation

## ◆ heading

int16_t heading

## ◆ pitch

int16_t pitch

## ◆ roll

int16_t roll

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/smartsens/example/main.c